[General]
app=oskar_sim_interferometer
version=2.7.1-dev 2018-11-16 84b4ab30

[simulator]
double_precision=true
max_sources_per_chunk=20000

[sky]
oskar_sky_model/file=/home/vs237/software.ext/OSKAR-2.7-Example-Data/EoR0_20deg.osm

[observation]
phase_centre_dec_deg=-27.0
start_frequency_hz=132000000.0
num_channels=160
frequency_inc_hz=100000.0
start_time_utc=01-01-2000 07:00:00.0
length=06:00:00.0
num_time_steps=24

[telescope]
input_directory=/home/vs237/software.ext/OSKAR-2.7-Example-Data/SKA1-LOW_SKO-0000422_Rev3_38m.tm
pol_mode=Scalar
aperture_array/element_pattern/enable_numerical=false

[interferometer]
channel_bandwidth_hz=100000.0
time_average_sec=10.0
max_time_samples_per_block=4
oskar_vis_filename=EoR0_20deg.vis
ms_filename=EoR0_20deg.MS
